Bug 135553 - openoffice.org-i18n is way too big, please split in seperate languages
openoffice.org-i18n is way too big, please split in seperate languages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-13 09:47 EDT by Sascha
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-28 12:14:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sascha 2004-10-13 09:47:42 EDT
Description of problem:
upgrading openoffice.org has become a pain. I like to have the german
localization for it, but need to install the full i18n-packages which
occoupies as much as 650 MB on my disk. I don't know if it's possible,
but it would be so nice to have individual packages in a similar way
to kde (kde-i18n-German).
Comment 1 Dan Williams 2005-02-28 12:14:07 EST
This is done for OOo 2.0, which will hopefully be in FC4 and is about
to go into rawhide.

Note You need to log in before you can comment on or make changes to this bug.